body {
    margin: auto;
    width: 80%;
    font-family: Arial, Helvetica, sans-serif;
}

header {
    text-align: center;
    background-color: #808080;
    color: #fff;
    padding: 10px;
}

nav {
    display: flex;
    justify-content: space-around;
    padding: 15px;
    background-color: #fff;
    border-bottom: thin solid rgba(0, 0, 0, 0);
}

nav a {
    padding: 10px;
    background-color: #e7e7e7;
    color:#4682b4;
    font-weight: bold;
    text-decoration: none;
}

nav a:hover{
    text-decoration: underline;
}

main {
    padding: 15px;
    background-color: #e7e7e7;
}

label {
    float: left;
    display: block;
    text-align: right;
    width: 10em;
    padding-right: 1em;
}

fieldset {
    margin-left: 11em;
    width: 75%;
}

fieldset > input {
    float: left;
    clear: left;
}

fieldset > label {
    display: block;
    text-align: left;
    float: none;
    width: 20em;
}

input, textarea {
    display: block;
    margin-bottom: 2em;
}

input[type="submit"] {
    margin-left: 13em;
}

input[type="reset"] {
    margin-left: 13em;
}

form {
    padding: 3em;
}

footer {
    background-color: #808080;
    color: #fff;
    padding: 5px;
    font-weight: bold;
    text-align: center;
}